* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

p {
    font-size: 14px;
    margin: 0;
}

ul,
li {
    list-style: none
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both
}

input {
    outline: none
}

img {
    width: 100%;
    display: block;
}

.container {
    width: 1270px;
    margin: 0 auto;
}

.container::before,
.container::after {
    display: none;
}

body,
html {
    background: #fff;
    overflow-x: hidden;
    box-sizing: border-box;
}

body {
    font-family: "微软雅黑", microsoft yahei;

}

/* Topbar */
.topbar {
    background-color: #484e4f;
    padding: 8px 0;
}
.topbar .single-contact {
    display: inline-block;
    margin-right: 25px;
    color: #ccc;
    cursor: pointer;
}
.topbar .single-contact:last-child{
	margin-right:0px;
}
.topbar .single-contact,
.topbar .single-contact a{
    color: #ccc;
	font-weight:normal;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	font-size:14px;
}
.topbar .single-contact i {
	color: #f3a712;
	margin-right: 10px;
	font-size: 18px;
	position: relative;
	top: 2px;
}
.topbar .single-contact:hover,
.topbar .single-contact a:hover{
	color:#fff;
}
/* Top right */
.topbar-right {
    position: relative;
    float: right;
}
.topbar-right .button {
    float: left;
    right: 0;
}
.topbar-right .button .bizwheel-btn {
    height: auto;
    text-transform: initial;
    padding: 8px 15px;
    line-height: initial;
    background: #fff;
	font-size:14px;
    color: #f3a712;
    border: 1px solid transparent;
}
.topbar-right .button .bizwheel-btn:hover{
	background:transparent;
	border-color:#fff;
	color:#fff;
}
/* Social Icons */
.topbar .social-icons {
    float: left;
    margin-right: 20px;
}
.topbar .social-icons li {
	display: inline-block;
	margin-right: 10px;
}
.topbar .social-icons li:last-child{
	margin:0;
}
.topbar .social-icons li a {
	color: #ccc;
}
.topbar .social-icons li a:hover{
	color:#F3A712;
}

/*导航*/
.navbar {
    transition: 1s;
    left: 0;
    right: 0;
    position: relative;
    margin-bottom: 0;
    z-index: 9999;
    border-radius: 0;
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
}
.nav-top{
    position: fixed;
    background: #fff;
    top: 0;
}
.navbar>div {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
}

.in-logo{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.navbar-brand {
    display: inline-block;
    padding: 0;
    width: 160px;
    height: auto;
}

.in-logo>span{
    font-size: 20px;
    color: #000;
    padding-left: 20px;
}
.navbar-nav {
    display: -ms-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.navbar-nav>li{
    padding: 10px 20px;
    position: relative;
}
.navbar-nav>li>a {
    color: #000;
    transition: .5s;
    font-size: 16px;
    padding: 15px 5px;
    display: inline-block;
    font-weight: bold;
}
.navbar-nav>li.active>a{
    color: #ef7b00;
}
.navbar-nav>li:hover>a{
    color: #ef7b00;
}
.navbar-nav>li>hr{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0px;
    width: 0;
    height: 2px;
    background: #000;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
.navbar-nav>li:hover>hr {
    width: 50px;
    background: #ef7b00;
}

.navbar-nav>li.active>hr {
    width: 50px;
    background: #ef7b00;
}

.navbar i {
    display: none;
}



/* search */
.search {
    margin: 27px 0;
    position: relative;
}

.search input {
    border-radius: 50px;
    border: solid 1px #ccc;
    padding: 5px 10px;
}

.search button {
    border: transparent;
    background: transparent;
    position: absolute;
    right: 10px;
    top: 20%;
}



/* banner */
.carousel-control.left,
.carousel-control.right {
    background: none;
    top: calc(100% - 50% - 0px);
    line-height: 0 !important;
}

.carousel-control>span {
    font-size: 60px;
    color: #fff;

}



.features-area{
	padding:40px 0 70px;
}
.single-feature {
    text-align: center;
    margin: 30px 15px 0;
    padding: 30px 15px;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    background: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    border-top: 3px solid transparent;
    transition: all 0.4s ease;
    p
}
.single-feature:hover,
.single-feature.active{
	border-top-color:#179E66;
}
.single-feature:hover{
	transform:scale(1.03);
    -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
}
.single-feature .icon-head i{
	color:#f08200;
	width:90px;
	height:90px;
	line-height:90px;
	background:#fff;
	border: 1px solid #ebebeb;
	border-radius:100%;
	font-size: 34px;
	position:relative;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.single-feature.active .icon-head i,
.single-feature:hover .icon-head i {
    background: #f08200;
    color: #fff;
    border-color: transparent;
}
.single-feature .icon-head i::after {
    position: absolute;
    width: 20px;
    height: 2px;
    z-index: 3;
    opacity: 1;
    line-height: 20px;
    background: #f08200;
    border-radius: 25px;
    left: 50%;
    bottom: 19px;
    content: "";
    margin-left: -10px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.single-feature.active .icon-head i:after,
.single-feature:hover .icon-head i:after{
	background:#fff;
}
.single-feature h4 {
	margin: 15px 0;
	line-height: inherit;
}
.single-feature h4 a {
    font-size: 18px;
    color: #2e2751;
    display: inline-block;
}
.single-feature p{
	font-size: 14px;
}.bizwheel-btn.theme-2 {
    background: #f08200;
    color: #fff;
    padding: 15px 32px;
}
.single-feature .button{
	margin-top: 15px;
}
.single-feature .button .bizwheel-btn {
    background: transparent;
    color: #666;
    padding: 0;
    height: auto;
    box-shadow: none;
    line-height: initial;
    border: none;
}
.single-feature .button .bizwheel-btn i {
    margin-right: 10px;
    background: #484e4f;
    color: #fff;
    width: 25px;
    border-radius: 100%;
    height: 25px;
    line-height: 25px;
    text-align: center;
    padding: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.single-feature.active .bizwheel-btn i,
.single-feature:hover .bizwheel-btn  i{
	color:#fff;
	background:#f08200;
}






.features-main h2 {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 20px;
    position: relative;
    padding-top: 20px;
    font-weight: bold;
    color: #fff;
}
.features-main h2::before {
	content: "";
	poadding: ;
	position: absolute;
	left: 0;
	width: 30px;
	height: 2px;
	background: #bbb;
	top: 0;
}
.features-main p {
	font-size: 16px;
	color: #ccc;
}
.features-main p:last-child{
	margin:0;
}
.features-main .b-features {
	margin-top: 10px;
}
.features-main .single-list-feature {
    position: relative;
    padding-left: 70px;
    line-height: 24px;
    margin-bottom: 30px;
    z-index: 333;
    font-weight: 600;
    margin-top: 30px;
}
.features-main .single-list-feature:last-child{
	margin-bottom:0px;
}
.features-main .single-list-feature h4 {
	font-size: 18px;
	margin-bottom: 10px;
	color: #fff;
}
.features-main .single-list-feature p {
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}
.features-main .single-list-feature i {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 0;
    width: 52px;
    height: 52px;
    line-height: 52px;
    background: #fff;
    color: #f3a712;
    display: block;
    border-radius: 0px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: block;
    border-radius: 100%;
    font-size: 24px;
    text-align: center;
}
.features-main .single-list-feature i:before{
	position:relative;
	z-index:4;
}
.features-main .single-list-feature i:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #F3A712;
    content: "";
    border-radius: 100%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
	z-index:3;
}
.features-main .single-list-feature:hover i:after{
	opacity:1;
	visibility:visible;
    transform: scale(1);
}
.features-main .single-list-feature:hover i{
	color:#fff;
}
.features-main .tagline {
	margin-top: 30px;
}
.features-main .tagline h5{
	font-size:20px;
	margin-bottom:5px;
	display:inline-block;
	padding-bottom:5px;
	border-bottom:1px solid #ebebeb;
}
.features-main .tagline small{
	font-size:15px;
	display:block;
}
/* Features Main */
.features-main .feature-btn{
	margin-top:60px;
}
.features-main .bizwheel-btn.theme-2:hover {
    background: #fff;
    color: #f08200;
}
.video-feature{
	background:#2e2751;
	padding:100px 0;
    overflow:hidden;
    position: relative;
} 
.img-feature{
	position:relative;
	display:inline-block;
}
.img-feature img{
	z-index:2;
	position:relative;
}
.img-feature .video-play {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    margin-left: -45px;
    margin-top: -45px;
}
.img-feature .video-play a {
    color: #179E66;
    font-size: 30px;
    text-align: center;
    border-radius: 100%;
    margin: 0;
    background: #fff;
    padding: 0;
    display: inline-block;
    width: 90px;
    height: 90px;
    line-height: 90px;
    z-index: 33;
    position: relative;
}
.img-feature .video-play:hover a {
    background: #179E66;
    color: #fff;
}
.img-feature .waves-block .waves {
    position: absolute;
    width: 250px;
    height: 250px;
    background: rgba(255, 255, 255, 0.3);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    border-radius: 100%;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
    left: 50%;
    margin-left: -125px;
    top: 50%;
    margin-top: -125px;
}
.img-feature .waves-block .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.img-feature .waves-block .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.img-feature .waves-block .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
@-webkit-keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
        opacity: 0.9;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
}
@keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    50% {
        opacity: 0.9;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
}
.img-feature span {
    display: block;
    text-align: left;
    padding: 10px 30px;
    opacity: 1;
    position: absolute;
    z-index: 333;
    font-size: 16px;
    background: #F4F9FC;
    color: #2E2751;
    left: -14px;
    transform: inherit;
    font-weight: 500;
    top: 50%;
    margin-top: -22px;
}
.img-feature span:before {
    content: "";
    position: absolute;
    left: 0px;
    top: -25px;
    border-left: 14px solid transparent;
    border-top: 12px solid transparent;
    border-bottom: 13px solid #F4F9FC;
}
.img-feature .experience img {
	height: 100%;
	width: 100%;
	border-radius: 8px;
	box-shadow: 0px 5px 35px #0000001f;
}
.img-feature .experience {
	position: absolute;
	left: -50px;
	bottom: -50px;
	padding: 0;
	background: #179e66;
	width: 225px;
	z-index: 2;
	border-radius: 100%;
	text-align: left;
	height: 225px;
	border: 8px solid #fff;
	box-shadow: 0px 0px 10px #0000002b;
	padding: 50px 25px;
}
.img-feature .experience h2 {
	color: #fff;
	font-weight: 900;
	font-size: 50px;
	line-height: 45px;
}
.img-feature .experience h2 span {
	color: #fff;
	font-weight: 800;
	font-size: 20px;
	display: block;
	text-transform: capitalize;
	line-height: 25px;
	margin-top: 10px;
}
.img-feature .small-icon {
	position: absolute;
	background: #fff;
	color: #179e66;
	display: block;
	width: 70px;
	line-height: 70px;
	font-size: 25px;
	text-align: center;
	right: 15px;
	border-radius: 50px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	opacity: 0.5;
	height: 70px;
	top: 42%;
	margin-top: -35px;
}
.img-feature .experience:hover .small-icon{
	opacity:1;
	visibility: ;
	color: #179e66;
}
.overlay::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background: #2e2751;
    content: "";
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1;
}
.side.overlay:before {
    width: 80%;
    background: #179e66;
    transform: rotate(74deg);
    left: -403px;
    z-index: 0;
    opacity: 1;
}



/* product */
.product{
    padding: 60px 0;
}
.section-title {
    margin: 0 auto 30px;
    position: relative;
    text-align: center;
}
.section-title h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
    position: relative;
    display: inline-block;
    text-transform: capitalize;
    color: #2E2751;
    line-height: initial;
    line-height: 42px;
    margin-bottom: 10px;
}
.section-title h1 span {
    display: inline-block;
    color: #fff;
    position: relative;
    border-radius: 50px;
    padding: 5px 15px;
    line-height: initial;
    font-size: 13px;
    background: #f3a712;
    margin-bottom: 15px;
}
.section-title h1 span:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -8px;
    border-top: 8px solid #f3a712;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    margin-left: -8px;
}
.section-title h1 b {
    display: block;
    font-weight: 700;
}
.section-title p {
    display: block;
    font-size: 15px;
}
.Box {
    position: relative;
}

.Box .content {
    width: 77%;
    margin: 0 auto;
}

.Box .Box_con {
    position: relative;
    margin-top: 50px;
}

.Box .Box_con .btnl {
    position: absolute;
}

.Box .Box_con .btn {
    display: block;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 40%;
    cursor: pointer;
}

.Box .Box_con .btnl {
    background: url(../img/jtl02.png) no-repeat center;
    left: -72px;
}

.Box .Box_con .btnr {
    background: url(../img/jtr02.png) no-repeat center;
    right: -72px;
}

.Box .Box_con .btnl:hover {
    background: url(../img/jtl03.png) no-repeat center;
}

.Box .Box_con .btnr:hover {
    background: url(../img/jtr03.png) no-repeat center;
}

.Box .Box_con .conbox {
    position: relative;
    overflow: hidden;
}

.Box .Box_con .conbox ul {
    position: relative;
    list-style: none;
}

.Box .Box_con .conbox ul li {
    float: left;
    width: 350px;
    height: 280px;
    margin-left: 20px;
    overflow: hidden;

}

.Box .Box_con .conbox ul li:first-child {
    margin-left: 0;
}

.Box .Box_con .conbox ul li img {
    display: block;
    width: 350px;
    height: 233px;
    transition: all 0.5s;
    border: solid 1px #ccc;
}

.Box .Box_con .conbox ul li p {
    padding: 15px 0;
    text-align: center;
    font-size: 14px;
    color: #000;
}

.Box .Box_con .conbox ul li:hover img {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
}

.Box .BoxSwitch {
    margin-top: 30px;
    text-align: center;
}

.Box .BoxSwitch span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 30px;
    height: 3px;
    background: #ccc;
    margin: 0 5px;
    cursor: pointer;
}

.Box .BoxSwitch span.cur {
    background: #dbbd7d;
}

.BoxSwitch {
    display: none;
}









.in-news ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.in-news ul>li{
    width: 48%;
}
.single-news {
    background: #fff;
    position: relative;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
    z-index: 2;
    margin-bottom: 15px;
    box-shadow: 2px 0px 15px 0px rgba(0, 0, 0, 0.15);
    margin-top: 30px;
}
.single-news .news-head{
	overflow: hidden;
	position:relative;
}
.single-news .news-head:before{
	opacity:0;
	visibility:hidden;
}
.single-news:hover .news-head:before{
	opacity:0.5;
	visibility:visible;
}
.single-news .news-head:after {
    content: "";
    position: absolute;
    bottom: 0;
    border-top: 10px solid transparent;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    left: 50%;
    margin-left: -15px;
    z-index: 333;
    z-index: 4444;
    transform: translateY(50px);
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.single-news:hover .news-head:after{
	opacity:1;
	visibility:visible;
    transform: translateY(0px);
}
.single-news .news-head img{
	width:100%;
	margin:0;
	padding:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.single-news .news-body {
    padding: 25px;
    background: #fff;
    position: relative;
}
.single-news .news-meta {
    display: flex;
    flex-flow: row wrap;
}
.single-news:hover .news-meta{
	transform:translateY(0px);
	opacity:1;
	visibility:visible;
}
.single-news .news-meta li {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	border-right: 1px solid #d6d6d6;
	margin-right: 10px;
	padding-right: 10px;
}
.single-news .news-meta li:last-child{
	margin:0;
	padding:0;
	border:none;
}
.single-news .news-meta li i {
    margin-right: 5px;
    color: #f3a712;
}
.single-news .news-meta .author span{
	display:inline-block;
	color:#179E66;
}
.single-news .news-title {
    line-height: 25px;
}
.single-news .news-title a {
    font-size: 20px;
}
.single-news .news-title:hover a{
	color:#179E66;
}
.single-news .news-text {
    margin-top: 18px;
    font-size: 14px;
}
.single-news .more {
    color: #fff;
    margin-top: 15px;
    display: inline-block;
    font-size: 14px;
    border-radius: 30px;
    background: #179E66;
    padding: 10px 20px;
    border-radius: 0px;
	border:1px solid transparent;
}
.single-news .more:hover{
	background:#2E2751;
	color:#fff;
}
.single-news .more i {
	display: inline-block;
	margin-left: 5px;
}





.single-news .bizwheel-btn {
    z-index: 333;
    position: absolute;
    background: #fff;
    padding: 12px 20px;
    color: #179E66;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 32px;
}
.single-news .bizwheel-btn:hover{
	background:#179E66;
	color:#fff;
}
.single-news:hover .bizwheel-btn{
	opacity:1;
	visibility:visible;
}
.single-news .news-head span {
    position: absolute;
    background-size: cover;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.single-news .news-head:after{
	display:none;
}
.single-news .news-head,
.single-news .news-body{
	width: 50%;
	height: 300px;
	display: table-cell;
	vertical-align: text-top;
	background: #fff;
}
.single-news .news-body:before {
    content: "";
    position: absolute;
    left: -36px;
    top: 50%;
    border-top: 18px solid transparent;
    border-left: 18px solid transparent;
    border-right: 18px solid #FFFFFF;
    margin-top: -18px;
    border-bottom: 18px solid transparent;
}
.single-news .news-title {
    padding: 0;
}
.single-news .news-title:before{
	display:none;
}
.single-news .news-meta {
    list-style: ethiopic-halehame;
    opacity: 1;
    visibility: visible;
    position: relative;
    bottom: 0;
    text-align: left;
    transform: none;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #ebebeb;
}
.single-news .news-meta li {
    color: #666;
    padding-left: 0px;
}







.footer {
    position: relative;
    margin-top: 60px;
    border-top: 1px solid #ccc;
}

.footer-bg {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    background: #383944;
    height: 100%;
    z-index: 0;
}

.footer>div.container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.foot-left {
    width: 44%;
    padding: 60px 0;
}

.foot-logo {
    width: 53%;
}

.foot-left>h1 {
    font-size: 26px;
    color: #333;
    margin: 10px 0 50px;
}
.foot-right-text{
    width: 76%;
}
.foot-right-text>p {
    font-size: 14px;
    line-height: 26px;
    color: #fff;
}

.foot-right-text>ul {
    display: flex;
    flex-flow: row wrap;
}

.foot-right-text>ul>li {
    width: 20px;
    margin: 20px 10px 20px 0;
    position: relative;
}

.foot-right-text>ul>li i {
    font-size: 16px;
    color: #fff;
}
.foot-right-text>ul>li:hover .foot-wx{
    display: block;
}
.foot-wx{
    position: absolute;
    left: 0;
    top: -266px;
    width:1000%;
    display: none;
}

.foot-right {
    width: 56%;
    background: #383944;
    padding: 50px 80px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    position: relative;
    z-index: 1;

}

.foot-right-text>h3 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
}

.foot-right-text>h3>b {
    font-size: 34px;
    font-weight: bold;
    padding-right: 15px;
}

.foot-left>p {
    font-size: 16px;
    color: #666;
    line-height: 26px;
}

.foot-right-ewm {
    width: 22%;
    padding-top: 18%;
}


.foot-down {
    background: #133984;
    padding: 20px 0;
}

.foot-down>div {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.foot-down p {
    font-size: 14px;
    color: #fff;
}

.foot-down a {
    font-size: 14px;
    color: #fff;
}
@media all and (max-width:768px) {
    .container{
        width: 100%;
    }
    .topbar-right{
        display: none;
    }
    .navbar i{
        display: block;
        font-size: 30px;
        color: #000;
        padding-top: 10px;
    }
    .navbar-nav{
        position: absolute;
        left: 0;
        top: 50px;
        background: #fff;
        margin: 0;
        width: 100%;
        text-align: left;
        display: none;
    }
    .navbar-nav>li,.navbar-nav>li>a{
        width: 100%;
    }
    .navbar-nav>li>a{
        padding: 5px 5px;
    }
    .navbar-nav>li>hr{
        display: none;
    }
    .carousel{
        margin-top: 0;
    }
    .side.overlay:before{
        display: none;
    }
    .Box .content{
        width: 93%;
    }
    .in-news ul>li,.single-news .news-head, .single-news .news-body{
        width: 100%;
        display: inline-block;
    }
    .foot-left,.foot-right,.foot-right-text{
        width: 100%;
        padding: 5px 15px;
    }
    .footer-bg,.foot-right-ewm{
        display: none;
    }
    .nyban{
        margin-top: 0;
    }
}